[genuitec-file-id="wc1-176"],[genuitec-lp-path="/zbgx/WebRoot/hn01new/css/common.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

body,
div,
p,
ul,
li,
input,
select,
span {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

.index-title {
	width: 170px;
	height: 40px;
	line-height: 40px;
	background-color: #254b84;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding-left: 20px;
}

.index-title-icon {
	width: 25px;
	height: 25px;
	position: absolute;
	margin-top: 7px;
	margin-left: -37px;
}

.icon-hot {
	background-image: url(../img/index-title-hot.png);
}

.icon-serves {
	background-image: url(../img/index-title-serves.png);
}

.icon-zc {
	background-image: url(../img/index-title-zc.png);
}

.icon-link {
	background-image: url(../img/index-title-link.png);
}

.index-news-icon {
	position: absolute;
	background-image: url(../img/index-zc-news-icon.png);
	width: 18px;
	height: 22px;
}

/* top+nav+banner */
.heard-body {
	width: 100%;
	float: left;
	height: 170px;
	background-image: url(../img/head.png);
}

.wrap {
	width: 1200px;
	margin: 0 auto;
}

.logo-body {
	width: 50%;
	float: left;
}

.logo-body img {
	float: left;
	margin-top: 15px;
}

.logo-body p {
	font-size: 22px;
	margin-top: 45px;
	margin-left: 15px;
	float: left;
}

.login-btn {
	float: right;
	margin-top: 30px;
	width: 500px;
	text-align: right;
}

.login-btn input {
	height: 40px;
	width: 230px;
	border-radius: 15px;
	border: 1px solid #ccc;
	padding-left: 10px;
	outline: none;
	padding-right: 40px;
}

.search-icon {
	background-image: url(../img/search.png);
	width: 20px;
	height: 20px;
	background-size: 100%;
	position: absolute;
	margin-left: 199px;
	margin-top: 8px;
	cursor: pointer;
}

.logo-msg-body {
	width: 100%;
	height: 40px;
	margin: 5px 0;
}

.logo-msg-body span {
	float: right;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	margin: 0 10px;

}

.logo-msg-body span a {
	color: #999;
}





.nav-body {
	background-color: #254b84;
	width: 100%;
	float: left;
}

.nav {
	display: flex;
	justify-content: space-between;

}

.nav-list {
	text-align: center;
	width: 150px;
	height: 60px;
	line-height: 60px;
	position: relative;
}

.box {
	/*婵″倹鐏夋稉宥呯暰閸╁搫鍣敍宀勭帛鐠併倖澹� body 閸嬫艾鐔�閸戯拷*/
	position: relative;
}

.nav-box {
	display: none;
}

.box:hover .nav-box {
	display: block !important;
}

.nav-box {
	width: 150px;
	position: absolute;
	left: 0px;
	right: 30px;
	background-color: #fff;
	z-index: 50;
}

.nav-box>a {
	cursor: pointer;
	color: #254b84 !important;
	display: block;
}

.nav-box>a:hover {
	background-color: #254b84;
	color: #fff !important;
}

.nav-list a {
	color: #fff;
}

.nav-action {
	border-bottom: 3px solid #3edaf3;
}

.banner {
	width: 100%;
	float: left;
}

.banner img {
	width: 100%;
}


.footer {
	width: 100%;
	float: left;
	margin-top: 50px;
	background-color: #254b84;
	padding: 20px 50px;
}

.footer p {
	width: 100%;
	text-align: center;
	color: #ffffff;
	line-height: 35px;
}